.text-center {
    text-align:center;
    justify-content:center;

    > *:not(.btn) {
	    width: 100%;
    }
}

.arrow {
	display: block;
	font-size: 0;
}

.relative {
    position:relative;
}

.valign-center {
    .lifetime-2026-component .container > .row {
        align-items:center;
    }
}
.valign-bottom {
    .lifetime-2026-component .container > .row {
        align-items:flex-end;
    }
}